<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="data.bob" mcc="232" mnc="11" apn="bob.at" user="data@bob.at" server="" password="ppp" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,hipri,dun" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="data.bob MMS" mcc="232" mnc="11" apn="mms.bob.at" user="data@bob.at" server="" password="ppp" proxy="" port="" mmsproxy="194.48.124.7" mmsport="8001" mmsc="http://mmsc.bob.at" type="mms" authtype="3"/>
</apns>
